@charset "UTF-8";


.m_photo {
    float: none;
    padding-left: 0;
}

.lodgingsBlock02 {
    width: 100%;
}

.lodgingsBlock03 {
    float: none;
    width: 100%;
}

.lodgingsBlock04 {
    float: none;
    width: 100%;
    margin-top: 20px;
}

.lodgingsBlockBody {
    text-align: center;
}

.exampleBlock02  {
    float: none;
    width: 256px;
    margin: 0 auto;
}

.exampleBlock05 {
    width: 256px;
    margin: 0 auto;
    display: block;
}

.exampleBlock05_2 {
    width: 256px;
    margin: 0 auto;
    display: block;
}

.m_float_img {
    width: 256px;
    margin: 0 auto;
}

.exampleBlock06 {
    float: none;
    width: 256px;
    margin: 0 auto;
}

.paraNormal_photo1 {
    float: none;
    width: 200px;
    margin: 0 auto;
    padding-right: 0px;
}

.paraNormal_photo2 {
    float: none;
    width: 200px;
    margin: 0 auto;
}

.m_max_width {
    width: 100%;
    max-width: 482px;
    margin: 0 auto;
}

.leftSideWrapper p.paraNormal1 {
    text-align: center;
}

.m_wrkshop_photo {
    width: 300px;
    margin: 0 auto;
    padding-bottom: 16px;
}

.m_photo3 {
    float: none;
    width: 300px;
    margin: 0 auto;
    padding-top: 16px;
}

.m_noindent {
    font-size: 12px;
    margin-left: 3em;
    margin-right: 3em;
}

.m_img_width02_01 {
    width: 100%;
    max-width: 405px;
    margin: 0 auto;
}

.m_img_width02_02 {
    width: 100%;
    max-width: 320px;
    margin: 0 auto;
}

.m_img_width02_03 {
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
}

.m_img_width03_02 {
    width: 100%;
    max-width: 318px;
    margin: 0 auto;
}

.m_img_widthus01_01 {
    width: 100%;
    max-width: 267px;
    margin: 0 auto;
}

.m_img_widthus01_05 {
    width: 100%;
    max-width: 328px;
    margin: 0 auto;
}

.m_img_logdgings_ttl {
    width: 100%;
    max-width: 535px;
}

.m_img_width520 {
    width: 100%;
    max-width: 520px;
    margin: 0 auto;
}

h1 span {
    line-height: 0.8em;
}

.m_img_width554 {
    width: 100%;
    max-width: 554px;
    margin: 0 auto;
}

.m_a {
    font-size: 120%;
    font-weight: 600;
    text-align: center;
}

.m_b {
    font-size: 105%;
    font-weight: 600;
    text-align: center;
}


.m_red02 {
    font-size: 90%;
    font-weight: 600;
    text-align: center;
    margin-top: 10px;
    color: red;
}

.m_img_flag44 {
    width: 24px;
    max-width: 44px;
}

.m_img_flag32 {
    width: 24px;
    max-width: 32px;
}

.m_img_flag30 {
    height: 16px;
    max-height: 30px;
}

.m_img_width535 {
    width: 100%;
    max-width: 535px;
    margin: 0 auto;
}

.m_dps_fl {
    display:block;
}


.m_img_width32 {
    width: 100%;
    max-width: 32px;
    margin: 0 auto;
}

/* 画像位置 */
.contactBlock02 .f_r {
    float: none;
}

.contactBlock02 .f_r img {
    width: 95%;
    max-width: 300px;
}

.contactBlock02 .f_l {
    float: none;
    width: 100%;
    margin-bottom: 20px;
}

.img_ad01 {
    width: 100%;
    max-width: 457px;
}


.m_bar {
    height: auto;
}


.centerWrapper .m_bar ul.item {
    flex-direction: column;
    height: auto
}

.centerWrapper .m_bar ul.item li {
    padding: 5px 0;
}


.centerWrapper .m_bar ul.item li a{
    font-size: 1.0em;
}


.centerWrapper .m_bar ul.m_item {
    flex-direction: column;
    height: auto
}

.centerWrapper .m_bar ul.m_item li {
    padding: 5px 0;
}

.centerWrapper .m_bar ul.m_item li a{
    font-size: 1.0em;
}


.photo_list {
    text-align: center;
}

.photo_list li {
    display: block;
    padding-bottom: 20px;
}


/*2018 0306　kusama tuika*/

.mail_address {
    display: block;
    width: 100%;
}

.mail_address .address01 {
    display: block;
}

.mail_address .adress02 {
    display: block;
}

.nepal_l {
    float: none;
    width: 100%;
}

.nepal_r {
    float: none;
    width: 100%;

}

.table_ne {
    width: 100%;
}


td.table_n {
    width: 50%;
}

table.teble_nepal {
    margin-top: 30px;
}

article#photo {
    width: 100%;
}

.j{
    font-size: 14px;
}

.leftSideWrapper table.m_tb_noBorder2 td {
    font-size: 14px;
}
